[network1]
Name=Home
Ip=auto
Dns=auto
Wins=auto
Adapter=LAN-Verbindung

[network2]
Name=FHG
Ip=129.26.164.222
Subnet=255.255.248.0
Gateway=129.26.160.1
Dns=129.26.165.177
Wins=129.26.165.167
Adapter=LAN-Verbindung

[network3]
Name=Test
Ip=10.15.20.25
Subnet=255.255.255.0
Gateway=0.0.0.0
Dns=0.0.0.0
Wins=0.0.0.0
Adapter=LAN-Verbindung

[network4]
Name=Wlan Home
Ip=10.15.20.106
Subnet=255.255.0.0
Gateway=10.15.20.200
Dns=10.15.20.243
Wins=10.15.20.243
Adapter=Drahtlosnetzwerkverbindung

[network5]
Name=Wlan Auto
Ip=auto
Dns=auto
Wins=auto
Adapter=Drahtlosnetzwerkverbindung